/*
	Theme Name: Aio child
	Theme URI: aioframework
	Description: aioframework
	Author: aioframework
	Author URI: aioframework
	Template:aioframework
	Version: 6.8.1
	License URI: aioframework
	Text Domain: aioframework
*/
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;margin:0px auto 0px auto;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0;font-size:2em}mark{color:#000;background:#ff0}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0;-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}legend{padding:0;border:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#010101;text-decoration:none}a:hover,a:focus{color:#E03C32;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}small,.small{font-size:85%}.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.text-justify{text-align:justify}ul,ol{margin-top:0;margin-bottom:10px}ul ul,ol ul,ul ol,ol ol{margin-bottom:0}.list-unstyled{padding-left:0;list-style:none}.list-inline{padding-left:0;margin-left:-5px;list-style:none}.list-inline>li{display:inline-block;padding-right:5px;padding-left:5px}dl{margin-top:0;margin-bottom:20px}dt,dd{line-height:1.42857143}dt{font-weight:700}dd{margin-left:0}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:0}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:0}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:0}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:0}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-20{width:20%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:0}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:0}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}table{max-width:100%;background-color:transparent}th{text-align:left}.table{width:100%;margin-bottom:20px}.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}.table>caption + thead>tr:first-child>th,.table>colgroup + thead>tr:first-child>th,.table>thead:first-child>tr:first-child>th,.table>caption + thead>tr:first-child>td,.table>colgroup + thead>tr:first-child>td,.table>thead:first-child>tr:first-child>td{border-top:0}.table>tbody + tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{display:table;content:" "}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-right:auto;margin-left:auto}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important;visibility:hidden!important}.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
    min-height: 1px;
    float: left;
}
.col-md-14285{
	width: 14.285%;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
img{
	max-width: 100%;
	max-height: 100%;
	height: auto;
}
@-moz-document url-prefix() {
    img{ width: auto !important; max-width: -moz-max-content; }
}
img.size-auto,
img.size-large,
img.size-full,
img.size-medium {
	max-width: 100%;
	height: auto;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	text-align: center;
}
.no_padding{
	padding: 0;
}
.no_padding_left{
	padding-left: 0;
}
.no_padding_right{
	padding-right: 0;
}
a{
	text-decoration: none;
}
a:hover,a:focus{
	color: #E03C32;
	text-decoration: none;
}
iframe{
	max-width: 100%;
}
@-moz-document url-prefix() { 
  img{
     width: 100%;
     max-width: 100%;
  }
}
ul,ol{
	margin: 0;
	padding: 0;
}
td, th{
	padding: 10px 15px;
}
ins{
	text-decoration: none;
}
hr{
	border-top:1px solid #d8d8d8;
}
p{
	margin: 0 0 10px 0;
}
.r_layout{
	float: right;
	position: relative;
}
.l_layout{
	float: left;
	position: relative;
}
body{
    font-family: Arial, Helvetica, san-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #010101;
	overflow-x:hidden;
	position: relative;
	margin: 0;
	background: #fff;
}
.thumbnail {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	float: none;
	display:block;
}
.clear {
	clear: both;
	height: 0;
}
.container{
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
/*------------------------Nav Primary Menu------------------------*/
.nav__primary{
	position: relative;
	display: table;
	padding: 0;
	margin-left: auto;
}
.nav__primary ul.sf-menu li{
    position: relative;
    list-style: none;
    padding: 24px 5px;
    float: left;
    transition: .3s;
}
.nav__primary ul.sf-menu li.guiban_chothue a{
	background: #E03C32;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 14px;
}
.nav__primary ul.sf-menu li.lienhe a{
	border: 1px solid #E03C32;
	color: #E03C32;
	padding: 5px 15px;
	text-transform: uppercase;
	font-size: 14px;
}
.nav__primary ul.sf-menu li.full_cols{
	position: static;
}
.nav__primary > ul.sf-menu li a{
    text-decoration: none;
    display: block;
    vertical-align: middle;
    position: relative;
    padding: 6px 10px;
    z-index: 1;
    font-size: 15px;
    font-weight: 600;
    color: #333;
}
.nav__primary > ul.sf-menu li:last-child{
	padding-right: 0 !important;
}
.nav__primary ul.sf-menu li.active a,
.nav__primary > ul.sf-menu li a:hover,.nav__primary ul.sf-menu li.current-menu-item a{
	color: #E03C32;
}
.nav__primary ul.sf-menu li.guiban_chothue.active a,
.nav__primary > ul.sf-menu li.guiban_chothue a:hover{
	background: #fbc200;
    color: #fff;
}
.nav__primary ul.sf-menu li.lienhe.active a,
.nav__primary > ul.sf-menu li.lienhe a:hover{
	background: #fbc200;
    color: #2f110f;
}
.nav__primary ul.sf-menu li ul.sub-menu{
	padding: 0;
	width: 250px;
	position: absolute;
	top: 150%;
	background:#fff;
	visibility: hidden;
	opacity: 0;
	left: 0px;
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	z-index: -1;
	height: 0;
	overflow: hidden;
}
.nav__primary ul.sf-menu li.full_cols ul.sub-menu{
	width: 100%;
	padding: 10px;
}
.nav__primary ul.sf-menu li ul.sub-menu:before{
	height: 5px;
	position: absolute;
	top:-5px;
	width: 100%;
	background: transparent;
	opacity: 0;
	content: '';
	display: block;
	left: 0;
}
.nav__primary ul.sf-menu li.r_submenu ul.sub-menu{
	left: auto;
	right: 10px;
}
.nav__primary ul.sf-menu li:hover > ul.sub-menu{
	top:calc(100% + 3px);
	visibility: visible;
	opacity: 1;
	z-index: 99;
	height: auto;
	overflow: unset;
}
.nav__primary ul.sf-menu li ul.sub-menu li{
	width: 100%;
	float: left;
	padding: 0;
}
.nav__primary ul.sf-menu li.full_cols ul.sub-menu li{
	width: 20%;
	padding: 0px 7px;
}
.nav__primary ul.sf-menu li ul.sub-menu li a{
	padding: 7px 15px 7px 25px;
	text-transform: none;
	border-radius: 0px;
	background: none;
	font-weight: normal;
	color: #010101;
	position: relative;
}
.nav__primary ul.sf-menu li.full_cols ul.sub-menu li a{
	border-bottom: 1px solid #ccc;
	font-size: 17px;
	padding: 7px 0px;
}
.nav__primary ul.sf-menu li ul.sub-menu li a:before,
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu li a:before{
	position: absolute;
	left: 15px;
	top:10px;
	content: "\f105";
	display: block;
	font:normal normal normal 14px/1 FontAwesome;
}
.nav__primary ul.sf-menu li.full_cols ul.sub-menu li a:before{
	display: none;
}
.nav__primary ul.sf-menu li ul.sub-menu li:last-child a{
	border-bottom: none;
}
.nav__primary ul.sf-menu li ul.sub-menu li a:hover{
	background: #E03C32;
	color: #fff;
}
.nav__primary ul.sf-menu>li.current-menu-item>a:before{
	background: #9c4321;
}
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu{
	left: calc(100% + 3px);
	top: 0px;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	padding: 0;
	height: 0;
}
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu:before{
	position: absolute;
	left: -3px;
	top:0;
	height: 100%;
	width: 5px;
	display: block;
	content: '';
}
.nav__primary ul.sf-menu li ul.sub-menu li:hover ul.sub-menu{
	height: auto;
	opacity: 1;
	visibility: visible;
}
.nav__primary ul.sf-menu li.full_cols ul.sub-menu li ul.sub-menu{
	position: relative;
	left: auto;
	top:auto;
	height: auto;
	display: block;
	opacity: 1;
	visibility: visible;
	border-bottom: none;
}
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu li{
	width: 100%;
}
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu li{
	padding: 0;
}
.nav__primary ul.sf-menu li ul.sub-menu li ul.sub-menu li a{
	text-transform: none;
	font-weight: normal;
	border-bottom: none;
	font-size: 15px;
	padding: 7px 15px 7px 25px;
}
.nav__primary ul.sf-menu>li.menu-item-has-children a {
    position: relative;
}
.nav__primary ul.sf-menu>li.menu-item-has-children>a:after {
    position: relative;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0d7";
    display: inline-block;
    padding-left: 10px;
    font-size: 12px;
}
.nav__primary ul.sf-menu li ul.sub-menu li a:hover{
	background: none;
	color: #E03C32;
}
ul.share-buttons{
	clear: both;
	margin: 10px 0;
}
ul.share-buttons li{
	display: inline-block;
	margin-right: 4px;
}
.duongdan{
    padding: 10px 0;
    background: #eff0ee;
    margin-bottom: 30px;
}
.duongdan .container{
	display: flex;
	align-items: center;
}
.duongdan .title-section .title-header,.single .duongdan .title-section .title-header{
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: left;
    margin-top: 0;
}
.duongdan .breadcrumb li a,.duongdan .title-section .title-header,.single .duongdan .title-section .title-header{
	color: #010101;
}
.breadcrumb li{
	display: inline;
}
.breadcrumb li a{
	color: #0092ff;
	display: inline;
	text-decoration: none;
	position: relative;
	font-size: 13px;
}
.breadcrumb li a:before{
	position: relative;
	display: inline-block;
	content: ">";
	padding: 0 5px;
}
.breadcrumb li:nth-child(1) a:before{
	content: '';
	padding: 0;
}
.share-buttons{
	margin-top: 10px;
	margin-bottom: 15px;
}
.share-buttons li{
	float: left;
	margin-right: 3px;
}
.slick-prev:after, .slick-next:after{
    content: '';
    display: block;
    color: #010101;
    border: none;
    text-indent: 0;
    z-index: 99;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.slick-prev:after, .slick-next:after{
	font: normal normal normal 35px/1 FontAwesome;
}
.slick-slider li,.slick-slider li:focus{
	list-style: none;
	outline: none;
}
.slick-slider .slick-prev:focus,.slick-slider .slick-next:focus{
	outline: none;
}
.slick-prev, .slick-next{
    top: 50% !important;
    margin-top: -20px !important;
    text-indent: -9999px;
    padding: 0;
    border: none;
    position: absolute;
    background: none;
    width: 40px;
    height: 40px;
    z-index: 1;
}
.slick-prev:after{
	content: "\f104";
	right: 0;
}
.slick-next:after{
	content: "\f105";
	left: 0;
}
.slick-next{
	right: -10px !important;
}
.slick-prev{
	left: -10px !important;
}
.slick-slider img{
	margin: 0 auto;
}
[id*="aioslider_"]{
	margin-bottom: 0px;
}
[id*="aioslider_"] img{
	width: 100%;
}
[id*="aioslider_"] .slick-prev:after,[id*="aioslider_"] .slick-next:after{
    background: rgba(0,0,0,0.3);
    border-radius: 50%;
    overflow: hidden;
    color: #b1b1b1;
    line-height: 30px;
    font-size: 26px;
}
[id*="aioslider_"] .slick-prev{
	left: 10px !important;
}
[id*="aioslider_"] .slick-next{
	right: 10px !important;
}
[id*="aioslider_"] .slick-prev, [id*="aioslider_"] .slick-next{
	width: 30px;
	height: 30px;
	opacity: 0;
	visibility: hidden;
}
[id*="aioslider_"]:hover .slick-prev, [id*="aioslider_"]:hover .slick-next{
	opacity: 1;
	visibility: visible;
}
.slick-dots{
	position: absolute;
    bottom: 15px;
    right: auto;
    text-align: center;
    padding-left: 0 !important;
    width: 100%;
}
.slick-dots li{
    margin: 0 2px !important;
    display: inline-block;
    vertical-align: middle;
}
.slick-dots li:focus,.slick-dots li button{
	outline: none;
}
.slick-dots li button:before{
	display: none;
}
.slick-dots li button{
    border-radius: 50%;
    width: 12px !important;
    height: 12px !important;
    text-indent: -9999px;
    display: block;
    padding: 0;
    border: none;
    background:none;
    border:2px solid #fff;
    opacity: 1;
}
.slick-dots li.slick-active button{
    background: #fff !important;
    width: 12px !important;
    height: 12px !important;
    opacity: 1;
}
.search_header{
	position: relative;
	margin-left: 30px;
}
.click_search{
	padding: 0px 15px;
	cursor: pointer;
	line-height:15px;
	position: relative;
	min-width: 35px;
	display: none;
	color: #E03C32;
}
.click_search i{
	font-size: 18px;
}
.click_search:after{
    content: '';
    position: absolute;
    display: block;
    height: 12px;
    width: 1px;
    background: #ccc;
    right: 0;
    top: 3px;
}
.search_header input{
    width: 100%;
    padding:1px 10px;
    outline: none;
    box-shadow: none;
    background: none;
    border:1px solid #ccc;
    background: #fff;
}
.search_form input[type*="text"]:focus,.search_form input[type*="text"]:active{
	outline: none;
}
.search_header button{
	position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    border: none;
    background: none;
    padding: 0px 8px;
}
.search_header button i{
	color: #000;
}
.image a:before,.thumbnail a:before{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    content: '';
    z-index: 1;
}
.image a:after,.thumbnail a:after{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    background: url(assets/images/detail.png) center center no-repeat;
    webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    opacity: 0;
    content: '';
    z-index: 2;
    background-size: 60px;
}
.image,.thumbnail{
	position: relative;
	overflow: hidden;
}
.thumbnail img,.image img{
	-webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.content_item:hover .thumbnail a:after{
    webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    filter: alpha(opacity = 90);
    -webkit-opacity: .9;
    -khtml-opacity: .9;
    -moz-opacity: .9;
    opacity: .9;
}
.content_item:hover .name a,.product-inner:hover .name a{
	color: #c7990b;
}
.product-inner:hover .image a:after{
    webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    filter: alpha(opacity = 90);
    -webkit-opacity: .9;
    -khtml-opacity: .9;
    -moz-opacity: .9;
    opacity: .9;
}
.content_item:hover .thumbnail a:before,.product-inner:hover .image a:before{
	opacity: 1;
	visibility: visible;
}
.pagination{
	display: table;
	width: 100%;
	text-align: center;
	margin-top: 15px;
}
.pagination li{
	list-style: none;
	display: inline-block;
	margin: 5px;
}
.pagination li a{
	display: block;
    background: #eaeaea;
    color: #010101;
    text-decoration: none;
    padding: 5px 15px;
}
.pagination li.active a{
    background: #ff0000;
    color: #fff;
}
.share_link{
	display: flex;
	align-items: center;
}
.share_link .title{
	font-weight: bold;
	margin-bottom: 5px;
	color: #010101;
}
.share_link li{
	display: block;
	margin: 0 10px 0 0;
	text-align: center;
}
.share_link li a{
	display: flex;
	color: #fff;
	text-decoration: none;
	width: 40px;
	height: 40px;
	align-items: center;
	justify-content: center;
	background: #4163A8;
	border-radius: 5px;
}
.share_link li a i{
	font-size: 20px;
}
.share_link li a.face{
	background: #4163A8;
}
.share_link li a.twitter{
	background: #007FFF;
}
.share_link li a.pinterest{
	background: #ff0000;
}
.share_link li a.linkedin{
	background: #0077B5;
}
[class*="banner_slider_item_"]{
	float: left;
}
div.wpcf7 .ajax-loader{
	position: absolute;
}
.menu_hidden{
	opacity: 0;
	height: 0;
	overflow: hidden;
}
.menu_hidden.menu_show {
    height: auto;
    opacity: 1;
    overflow: hidden;
}
.content_page table{
	width: auto;
	max-width: 100%;
	width: 100%;
	margin: 15px 0;
}
.content_page tr,.content_page td,.content_page th{
	padding: 8px 15px;
	border:1px solid #d8d8d8;
}
.content_page table thead{
	background: #E03C32;
}
[id*="post-"] ul,[id*="post-"] ol{
	padding-left: 15px;
}
.hotline{
    padding: 0 0 0 50px;
    font-size: 14px;
    font-weight: 600;
    position: relative;
}
.hotline a{
	color: #0c5790;
}
.hotline i{
	position: absolute;
    color: #0c5790;
    left: 0;
    top: 0;
    font-size: 40px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.hotline span {
    display: block;
    color: #ff0000;
    font-size: 21px;
}
.sidebar .widget{
	margin-bottom: 30px;
}
.sidebar .title_widget{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    border-left: 10px solid #ff0000;
    padding: 0 15px;
    color: #000;
}
.sidebar li{
	list-style: none;
}
.sidebar [id*="nav_menu"] li{
	border-top:1px solid #ededed;
	padding: 10px 0 10px 0;
	position: relative;
}
.sidebar [id*="nav_menu"] li li a{
	color: #666;
	background: none;
	padding: 10px 0 10px 15px;
	font-weight: normal;
	text-transform: none;
	position: relative;
}
.sidebar [id*="nav_menu"] .sub-menu{
	margin-top: 10px;
}
.sidebar [id*="nav_menu"] .sub-menu li{
	padding-left: 15px;
}
.sidebar [id*="nav_menu"] .sub-menu li a:before{
    position: absolute;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0da";
    left: 0;
    top: 50%;
    margin-top: -7px;
}
.sidebar [id*="nav_menu"] li li a:hover{
	color: #ff0000;
}
.new_sidebar_template .list_post{
	padding: 15px 0;
	border-top:1px solid #eff0ee;
}
.new_sidebar_template .list_post:nth-child(1){
	padding-top: 0;
	border-top:none;
}
.new_sidebar_template .content_item{
	display: flex;
}
.new_sidebar_template .thumbnail{
	flex: 0 0 80px;
	margin-right: 15px;
}
.new_sidebar_template .list_post .post-list_h a{
	font-size: 14px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.header{
	background: #fff;
}
.header .container{
	display: flex;
	align-items: center;
}
.header.fixed_header{
    width: 100%;
    z-index: 9;
    top: 0;
    position: fixed;
    left: 0;
}
/*.header.fixed_header.swingOutX {
    top: 0;
}
.header.fixed_header.swingInX {
    top: -120px;
}*/
.header.fixed_header .nav__primary ul.sf-menu li{
	padding: 10px 5px;
}
.header.fixed_header .nav__primary ul.sf-menu li li {
	padding: 0;
}
.logo{
	max-width: 200px;
	transition: .3s;
}
.header.fixed_header .logo{
	max-width: 160px;
}
.list_post_category .post_item{
	margin-top: 30px;
}
.list_post_category .post_item .content_item {
    display: flex;
    position: relative;
}
.list_post_category .post_item .content_item .thumbnail{
	flex: 0 0 250px;
	margin-right: 20px;
}
.list_post_category .post_item .name a{
	display: block;
	font-weight: 600;
	font-size: 16px;
}
.list_post_category .post_item .name{
	margin-bottom: 15px;
}
.post_item .post_item .excerpt{
	color: #666;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post_item .readmore{
	margin-top: 15px;
	display: flex;
	align-items: center;
}
.post_item .readmore a{
    display: table;
    color: #2f110f;
    background: #E03C32;
    padding: 0 10px;
    font-size: 13px;
    margin-left: auto;
}
.post_item .readmore span{
	margin: 0 5px;
	color: #666;
}
.aio_content_page .sticky{
	display: flex;
}
.aio_content_page .sidebar_left{
    position: sticky;
    top: 70px;
    transition: .3s;
}
.single .r_layout,.page .r_layout{
	order:1;
}
.sidebar_left .title_widget{
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 26px;
    position: relative;
    text-transform: uppercase;
    border-bottom: 1px solid #E03C32;
}
.sidebar_left .title_widget:after{
    height: 3px;
    background: #E03C32;
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    bottom: -7px;
    content: '';
}
.sidebar_left .text_custom.widget .title_widget{
	background: #E03C32;
	color: #fff;
	padding: 10px 15px;
	margin-bottom: 0;
}
.sidebar_left .text_custom.widget .textwidget{
	padding: 10px 15px;
}
.sidebar_left .text_custom.widget .textwidget li{
	display: flex;
	align-items: center;
	font-weight: 600;
}
.sidebar_left .text_custom.widget .textwidget li i{
	flex: 0 0 40px;
    margin-right: 10px;
    height: 40px;
    background: #eff0ee;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #E03C32;
}
.sidebar_left .widget{
	margin-bottom: 20px;
}
.sidebar_left li{
	list-style: none;
	padding: 5px 0;
	border-top:1px dashed #ececec;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
}
.sidebar_left li:nth-child(1){
	border-top:none;
}
.sidebar_left .link_template  li a,
.sidebar_left [id*="nav_menu-"] li a{
    font-weight: 600;
    color: #545454;
    font-size: 14px;
}
.sidebar_left .link_template  li a:hover,
.sidebar_left [id*="nav_menu-"] li a:hover{
	color: #E03C32;
}
h1.entry-title.title-header{
	margin-top: 0;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	border-left: 3px solid #E03C32;
	position: relative;
	padding-left: 15px;
}
h1.entry-title.title-header:after{
	height: 100%;
    background: #E03C32;
    position: absolute;
    left: 4px;
    width: 1px;
    display: block;
    top:0;
    content: '';
}
.single h1.entry-title.title-header{
	text-transform: none;
	padding-left: 0;
	border-left: none;
}
.single h1.entry-title.title-header:after{
	display: none;
}
.baivietlienquan{
	margin-top: 30px;
}
.baivietlienquan .title{
	border-bottom: 2px solid #E03C32;
}
.baivietlienquan .title span{
	background: #E03C32;
	color: #fff;
	display: table;
	padding: 5px 10px;
}
.sanpham_item{
    margin: 15px 0;
}
.sanpham_item .content_item{
	position: relative;
	overflow: hidden;
	border:1px solid #ccc;
}
.sanpham_item .thumbnail a{
	display: block;
	position: relative;
}
.sanpham_item .thumbnail .noibat{
	position: absolute;
    left: 0;
    top: 0;
    font-size: 13px;
    color: #fff;
    background: rgb(0 0 0 / 40%);
    padding: 3px 10px;
}
.sanpham_item .post_meta{
	padding: 15px 10px;
}
.sanpham_item .post_meta .name a{
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px;
    height: 44px;
    font-weight: 600;
}
.sanpham_item:nth-child(3n+1){
	clear: both;
}
.sanpham_item .price{
	color: #c72528;
	font-weight: 600;
}
.sanpham_item .dientich{
	display: flex;
	align-items: center;
	color: #838383;
	font-size: 14px;
	margin: 7px 0;
}
.sanpham_item .vitri{
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sanpham_item i{
	margin-right: 5px;
}
.sanpham_item .dientich .dt_thocu{
	margin-left: auto;
}
.sanpham_item .dt{
	background: url(./assets/images/icon_dientich.jpg) left center no-repeat;
	padding-left: 15px;
}
.sanpham .aio_list_term .thumbnail{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.sanpham .aio_list_term .thumbnail img{
	height: 450px;
	min-width: 100%;
	max-width: unset;
}
.sanpham .slick-dots{
	position: relative;
	margin-top: 30px;
	bottom: auto;
}
.sanpham .slick-dots .slick-dots li button{
	border: 2px solid #e0e0e0;
	background: #e0e0e0 !important;
}
.sanpham .slick-dots li.slick-active button{
	background: #E03C32 !important;
	border: 2px solid #E03C32;
}
.single h1.entry-title.title-header{
	font-size: 24px;
	color: #E03C32;
}
.header .r_header{
	margin-left: auto;
}
.footer{
	background: #333;
	color: #fff;
	margin-top: 40px;
}
.footer_sidebar{
	padding: 40px 0 60px 0;
}
.footer li{
	list-style: none;
}
.footer [class*="widget_nav_menu"] a{
	color: #fff;
	display: block;
	padding: 7px 0;
	border-top:1px dashed rgba(255,255,255,0.08);
}
.footer [class*="widget_nav_menu"] li:nth-child(1) a{
	border-top:none;
}
.footer_sidebar .widget-title{
	color: #fff;
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: uppercase;
}
.footer .social{
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.footer .social a{
	width: 30px;
	height: 30px;
	border:1px solid #fff;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	display: block;
	line-height: 30px;
	margin-right: 10px;
}
.footer .hotline_number{
	margin-top: 20px;
}
.footer .hotline_number li{
	margin-top: 10px;
	position: relative;
	padding-left: 35px;
}
.footer .hotline_number label{
	display: block;
	font-size: 13px;
}
.footer .hotline_number a{
	color: #fff;
}
.footer .hotline_number li i{
	font-size: 24px;
	position:absolute;
	left: 0;
	top:5px;
}
.copyright_author{
	text-align: center;
    background: #2a2a2a;
    padding: 15px 0;
    color: #797878;
}
.copyright_author p{
	margin-bottom: 0;
}
.copyright_author a{
	color: #797878;
}
#form_content_form{
	-webkit-overflow-scrolling: touch;
}
[class*="bg_form_poup"]{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    outline: 0!important;
	display: none;
}
[class*="bg_form_poup"].active{
	overflow-x: hidden;
	overflow-y: auto;
}
[class*="bg_form_poup"] .content_form {
	position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 8px;
    width: 100%;
    height: 100%;
    text-align: center;

}
[class*="bg_form_poup"] .content_form:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1%;
}
[class*="bg_form_poup"] .post_relative{
	width: 98%;
    box-shadow: 0 0 black;
    background: #fff;
    position: relative;
    z-index: 1045;
    margin: 0 auto;
    vertical-align: middle;
    text-align: left;
    max-width: 600px;
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    border-bottom: 5px solid #E03C32;
}
[class*="bg_form_poup"] .width_form{
	margin: 0 auto;
	width: 100%;
}
[class*="bg_form_poup"] .bg_form_click_poup {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100vw;
    height: 100vh;
    z-index: 9;
}
[class*="bg_form_poup"] .title{
	color: #2F110F;
    font-size: 20px;
    text-align: left;
    padding: 15px;
    background: #E03C32;
    text-align: center;
    text-transform: uppercase;
}
[class*="bg_form_poup"] .close_form_poup{
    position: absolute;
    top: 8px;
    right: 10px;
    cursor: pointer;
    width: 25px;
    height: 25px;
    z-index: 999;
}
[class*="bg_form_poup"] .close_form_poup:before,[class*="bg_form_poup"] .close_form_poup:after{
	width:25px;
	height: 1px;
	background: #2F110F;
	content: '';
	position: absolute;
	top:20px;
}
[class*="bg_form_poup"] .close_form_poup:before{
	transform: rotate(45deg);
}
[class*="bg_form_poup"] .close_form_poup:after{
	transform: rotate(-45deg);
}
[class*="bg_form_poup"] .close_form_poup i{
	font-size: 20px;
}
[class*="bg_form_poup"] .wpcf7{
	padding: 15px 15px;
}
[class*="bg_form_poup"] .wpcf7 textarea{
	max-height: 76px;
}
[class*="bg_form_poup"] .row{
	margin: 0 -7.5px;
}
[class*="bg_form_poup"] [class*="col-xs-"]{
	padding: 0 7.5px;
}
[class*="bg_form_poup"] .wpcf7 .list_group{
	margin-bottom: 15px;
}
[class*="bg_form_poup"] .wpcf7 .list_group label{
	display: block;
}
[class*="bg_form_poup"] .wpcf7 .list_group input,[class*="bg_form_poup"] .wpcf7 .list_group select,
[class*="bg_form_poup"] .wpcf7 textarea{
	width: 100%;
    border: none;
    background: none;
    box-shadow: none;
    border: 1px solid #c4c4c4;
    padding: 7px;
    color: #777;
}
[class*="bg_form_poup"] .wpcf7 input[type*="submit"]{
	background: #E03C32;
    color: #2f110f;
    border: none;
    box-shadow: none;
    width: auto;
    padding: 7px 15px;
    font-weight: 600;
    font-size: 16px;
    margin: 0 auto;
    display: table;
}
[class*="bg_form_poup"] div.wpcf7 .ajax-loader{
	position: absolute;
	top:0;
	right: 15px;
}
[class*="bg_form_poup"] .list_button{
	position: relative;
}
html.no_scroll{
	overflow: hidden;
}
.banner_page{
	margin-bottom: 30px;
}
/*----------------------------------------------------------*/
@media(max-width: 1100px){
	.nav__primary ul.sf-menu li{
		padding: 0px 8px;
	}
}
@media(max-width: 991px){
}
@media(max-width: 767px){
	.header{
		padding: 10px 0;
	}
	.logo{
		max-width: 60px;
	}
	.top_footer img{
		max-width: 60px !important;
	}
	.sanpham_item:nth-child(3n+1) {
	    clear: none;
	}
	.sanpham_item:nth-child(2n+1) {
	    clear: both;
	}
	.duongdan .title-section .title-header{
		font-size: 16px;
	}
	.single .duongdan .container{
		display: block;
		text-align: left;
	}
	.baivietlienquan .post_item{
		width: 100%;
	}
	.banner_page .text_custom{
		min-height: 300px;
		font-size: 20px;
	}
	.aio_content_page .sticky{
		display: block;
	}
	.list_post_category{
		margin:0 -15px;
	}
	.list_post_category .post_item{
		width: 50%;
		float: left;
		padding:15px 15px;
		margin-top: 0;
	}
	.list_post_category .post_item .content_item{
		display: block;
	}
	.list_post_category .post_item .content_item .thumbnail{
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}
	.list_post_category .post_item:nth-child(2n+1){
		clear: both;
	}
	.footer_sidebar .widget-title{
		margin: 15px 0 10px 0 !important;
	}
	.footer_sidebar{
		padding: 30px 0;
	}
}
@media(max-width: 600px){
    .duongdan .container{
        display: block;
        text-align: left;
    }
    .sanpham_item,.sanpham_item .thumbnail img{
		width: 100%;
	}
}
@media(max-width:480px){
	.list_post_category .post_item{
		width: 100%;
	}
}
@media(max-width: 330px){
	.list_action{
		flex-direction: column;
		margin:0 !important;
	}
	.list_action a{
		width: 100% !important;
		margin:15px 0 0 0 !important;
	}
}